*{margin:0px; padding:0px}
body{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000; margin:0px; padding:0px;  background:url(http://site.memory4less.net/images/page_dropshadow.gif) repeat-y center top;}
#mainBody{width:100%; height:100%; min-height:100% !important;}
#pageBody{width:1002px; height:100%; margin:0 auto;}
#topPanel{width:976px; height:140px; float:left; padding-left:12px;}
#bodyContent{width:976px; height:100%;padding-right:13px; padding-left:13px; margin:0px; }
.shadow_bototm{width:1002px; height:42px; background:url(http://site.memory4less.net/images/page_dropshadow_bottom.gif) no-repeat center top;}
/*********************** header styles *************************************/
#header{height:139px; background:url(http://site.memory4less.net/images/header_bg.gif) repeat-x bottom; width:100%}
#header .logo{margin-top:10px;margin-left:10px;width:213px;height:74px; float:left;}
#header .callnow{height:21px;margin:20px 0 0 30px; float:right;}
#header .searchbox{height:32px;color:#000;font-size:12px;margin:-35px 5px 5px 500px; float:right;}
#header .searchinput{border:0 solid #e85d0a;height:20px;background-color:#FFF3DE;font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:12px;color:#b4b4b4;}
#header .searchbutton{padding-top:0px; width:32px;}
.searchbg{background:url(http://site.memory4less.net/images/search_bg.gif) repeat-x;}
/**************** Buttons styles **************************************/
.buttonright{width:290px; height:30px; float:left; background:url(http://site.memory4less.net/images/button_bg.gif) repeat-x;}
.buttonrightcorner{width:30px; height:30px; float:left; background:url(http://site.memory4less.net/images/button_right.png) no-repeat;}
#buttonDiv{height:30px; margin:15px 10px 10px 10px;}
/************** CSS dropdown classes *******/
#cssdropdown{width:100%; height:30px; float:left;}
#cssdropdown ul{width:100%; margin:0px; padding:0px; list-style:none; background:url(http://site.memory4less.net/images/button_tabs.gif) no-repeat ; height:30px;}
#cssdropdown li{display:inline; float:left; height:30px}
#cssdropdown .sperator{width:2px; height:30px; background:url(http://site.memory4less.net/images/button_sp.gif) no-repeat;}
#cssdropdown li a.home{float:left; padding:0.6em 1em ; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFF; text-decoration:none; }
#cssdropdown li a.home:hover{float:left; padding:0.6em 1em; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFF; background:url(http://site.memory4less.net/images/button_tabs.gif) no-repeat; background-position:0px -30px; text-decoration:none;  }
#cssdropdown li a.toplinks{float:left; padding:0.6em 2em; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFF; text-decoration:none; }
#cssdropdown li a.toplinks:hover{float:left; padding:0.6em 2em; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFF; background:url(http://site.memory4less.net/images/button_hover.gif) repeat-x; text-decoration:none;  }
/********************* css dropdown sub menu   **************/
.subuls{display:none; width: 20em; position: absolute; top: 3.2em; left:0px; background: url(http://site.memory4less.net/images/bg.jpg);}
.subuls li{width: 100%;}
#cssdropdown li>ul { /* to override top and left in browsers other than IE, which will position to the top right of the containing li, rather than bottom left */
top: auto;
left: auto;
}
#cssdropdown li:hover ul, li.over ul { /* lists nested under hovered list items */
display: block;
}
/****************** quick links *********************/
#dropdown{width:225px;}
#dropdown .leftcorbg{background:url(http://site.memory4less.net/images) repeat-y; }
#dropdown .rightcorbg{background:url(http://site.memory4less.net/images) repeat-y;}
#dropdown .botombg{background:url(http://site.memory4less.net/images) repeat-x bottom;}
#dropdown ul{list-style:none; margin:0px; padding:0px; width:100%;}
#dropdown li{ padding:0.5em 1.5em;}
#dropdown li a{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#6d6d6d; text-decoration:underline; }
#dropdown li a:hover{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#ea6a00; text-decoration:none;}
/*********************   body contain ****************/
#container{float:left; margin:0px; width:100%;background:url(http://site.memory4less.net/images/page_bg.gif) repeat-x top;}
#container_wrap{ width:98%; float:left; padding:20px 10px 20px 10px;}
/************** liquide layout ****************/
#leftPanel{width:225px; float:left;}
#middlePanel{width:720px; float:left; padding-left:10px;}
/*************Conten box styles*********/
.contentbg{background:url(http://site.memory4less.net/images/content_box_gradient.gif) repeat-x bottom;}
.contentleftcor{background:url(http://site.memory4less.net/images/contentbox_bottom_left.gif) no-repeat bottom;}
.contentrighttcor{background:url(http://site.memory4less.net/images/contentbox_bottom_right.gif) no-repeat ; background-position:0px 0px;}
.leftcorbg{background:url(http://site.memory4less.net/images/contentbox_left.gif) repeat-y; }
.rightcorbg{background:url(http://site.memory4less.net/images/contentbox_right.gif) repeat-y;}
.botombg{background:url(http://site.memory4less.net/images/contentbox_bottom_bg.gif) repeat-x bottom;}
/****************** itembox *********************/
#itembox{width:225px; float:left;}
#itembox h3{font-family: Helvetica, Arial; font-size:14px; color:#e3e3e3; padding:0.4em; background:url(http://site.memory4less.net/images/box_gradient.gif) repeat-x; font-weight:normal;}
#itembox .img{margin-right:10px;}
#itembox .leftcorbg{background:url(http://site.memory4less.net/images/contentbox_left.gif) repeat-y; }
#itembox .rightcorbg{background:url(http://site.memory4less.net/images/contentbox_right.gif) repeat-y;}
#itembox .botombg{background:url(http://site.memory4less.net/images/contentbox_bottom_bg.gif) repeat-x bottom;}
#itembox ul{list-style:none; margin:0px; padding:0px; width:100%;}
#itembox li{border-bottom:1px solid #dedede; padding:0.5em 1em;}
#itembox li a{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#6d6d6d; text-decoration:none; }
#itembox li a:hover{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#ea6a00; text-decoration:none;}
#itembox .clear{clear:both}
/****************** quick links *********************/
#quicklink{width:225px; margin-top:20px; margin-bottom:20px;}
#quicklink h3{font-family: Helvetica, Arial; font-size:14px; color:#e3e3e3; padding:0.4em; background:url(http://site.memory4less.net/images/box_gradient.gif) repeat-x; font-weight:normal;}
#quicklink .img{margin-right:10px;}
#quicklink .leftcorbg{background:url(http://site.memory4less.net/images/contentbox_left.gif) repeat-y; }
#quicklink .rightcorbg{background:url(http://site.memory4less.net/images/contentbox_right.gif) repeat-y;}
#quicklink .botombg{background:url(http://site.memory4less.net/images/contentbox_bottom_bg.gif) repeat-x bottom;}
#quicklink ul{list-style:none; margin:0px; padding:0px; width:100%;}
#quicklink li{ padding:0.5em 1.5em;}
#quicklink li a{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#6d6d6d; text-decoration:underline; }
#quicklink li a:hover{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#ea6a00; text-decoration:none;}
#quicklink .clear{clear:both}
/******************* featured box *****************/
#featuredbox{width:720px;}
#featuredbox h3{font-family: Helvetica, Arial; font-size:14px; color:#fff; padding:0.4em; background:url(http://site.memory4less.net/images/content_header.gif) repeat-x bottom #fcae2e; font-weight:normal;}
#featuredbox .leftcorbg{background:url(http://site.memory4less.net/images/contentbox_left.gif) repeat-y; }
#featuredbox .rightcorbg{background:url(http://site.memory4less.net/images/contentbox_right.gif) repeat-y;}
#featuredbox .botombg{background:url(http://site.memory4less.net/images/contentbox_bottom_bg.gif) repeat-x bottom;}
#featuredbox .featuredcontainer {width:100%;}
#featuredbox .img{margin-right:10px;}
#featuredbox ul{list-style:none; margin:0px; padding:0px; width:100%; background:#FFF;}
#featuredbox li{border-bottom:1px solid #dedede; padding:0.5em 1em;}
#featuredbox li a{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#6d6d6d; text-decoration:none; }
#featuredbox li a:hover{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#ea6a00; text-decoration:none;}
.clear{clear:both}
/******************* featured box *****************/
#subbox{width:360px; margin:20px 0px 20px 0px;}
#subbox h3{font-family: Helvetica, Arial; font-size:14px; color:#fff; padding:0.4em; background:url(http://site.memory4less.net/images/content_header.gif) repeat-x; font-weight:normal;}
#subbox .leftcorbg{background:url(http://site.memory4less.net/images/contentbox_left.gif) repeat-y; }
#subbox .rightcorbg{background:url(http://site.memory4less.net/images/contentbox_right.gif) repeat-y;}
#subbox .botombg{background:url(http://site.memory4less.net/images/contentbox_bottom_bg.gif) repeat-x bottom;}
#subbox .subcontainer {width:100%;}
#subbox .img{margin-right:10px;}
#subbox ul{list-style:none; margin:0px; padding:0px; overflow:hidden; width:50%}
#subbox li{padding:0.5em 1.5em;}
#subbox li a{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#6d6d6d; text-decoration:underline; }
#subbox li a:hover{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#ea6a00; text-decoration:none;}
/****************** memory configurator div */
#topBanners{width:422px; height:164px; float:left; margin-bottom:10px;}
#memory_configurator{width:296px; height:164px; float:left; background:url(http://site.memory4less.net/images/memory_configurator_bg.gif) no-repeat left; margin-bottom:10px; }
/***************** All border clasess ************/
.brdrlt{border-left:#cfcfcf 1px solid;border-right:#cfcfcf 1px solid; border-top:#cfcfcf 1px solid;}
.brdrightleft{border-left:#cfcfcf 1px solid;border-right:#cfcfcf 1px solid;}
.brdleft{border-left:#cfcfcf 1px solid;}
.brdright{border-right:#cfcfcf 1px solid;}
.brdbottom{border-bottom:#cfcfcf 1px solid;}
.brdtop{border-top:#cfcfcf 1px solid;}
.brd{border:1px solid #cfcfcf;}
/*************** all padding classes **************/
.paddingleft5{padding-left:5px;}
.paddingright5{padding-right:5px;}
.paddingtop5{padding-top:5px;}
.paddingleft10{padding-left:10px;}
.paddingright10{padding-right:10px;}
.paddingtop10{padding-top:10px;}
.padding5{padding:5px;}
.padding10{padding:10px;}
.padding20{padding:20px;}
.padding40{padding:2.5em 1.5em;}
/***************** Input classes ***************/
.find{background:url(http://site.memory4less.net/images/find_btn-bg.gif) repeat-x; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#FFF; padding:0px; border:0px; width:100px; height:20px;}
.submit{background:url(http://site.memory4less.net/images/find_btn-bg.gif) repeat-x; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#FFF; padding:0px; border:0px; width:100%; height:25px;}
/********* float classes ***/
.fl{float:left;}
.fr{float:right;}
.clearboth{clear:both;}
/************* all links ***************/
a.bluelink{color:#1288db; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:underline;}
a.bluelink:hover{color:#1288db; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none;}
a{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#6d6d6d; text-decoration:none;}
a:hover{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#6d6d6d; text-decoration:underline;}
a.blacklink{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000; text-decoration:underline;}
a.blacklink:hover{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000; text-decoration:none;}
/****************** all heading */
.h2{font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#000;}
.headingmaron{color:#c60000; font-family:Helvetica, "Arial", sans-serif; font-size:18px; }
.sale{color:#c60000; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;}
.sale_green{color:#690; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
/********************* Footer ********************/
#footer{width:974px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#d4d4d4; background:url(http://site.memory4less.net/images/footer_bg.gif) repeat-x bottom; float:left;}
#footer a{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#d4d4d4; text-decoration:none;}
#footer a:hover{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#d4d4d4; text-decoration:underline;}
/***********************inner pages***************************/
.subitem_h3{font-family: Helvetica, Arial; font-size:14px; color:#2E2E2E; padding:0.4em; background:url(http://site.memory4less.net/images/subitem_gradient.gif) repeat-x; font-weight:normal;}
.subitem_background{background:url(http://site.memory4less.net/images/subitem_background.gif) repeat-x;}
.subitem_background2{background:url(http://site.memory4less.net/images/order_bg.gif) repeat-x;}
.subitem_heading2{font-family: Arial; font-size:12px; color:#2E2E2E; background:#DFDFDF; font-weight:normal;}
a.breadcrumbs{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; text-decoration:none;}
a.breadcrumbs:hover{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; text-decoration:underline;}
/************* paging styles*********/
#paging b a{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; text-decoration:none; padding:2px;}
#paging b a.hover{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; text-decoration:none; background:#FFF7F0; border:1px solid #ea6a00;padding:2px;}
/******** live site css **/

#ys_relatedItems .ystore-cross-sell-cell { padding:10px; border-bottom: 1px solid #eee; }
#ys_relatedItems .ystore-cross-sell-table{width:99%; margin-left:3px; border:1px solid #f17a09;}
#ys_relatedItems .ystore-cross-sell-title{background:#d8d8d8 none; padding:4px 6px; font-size:12px; font-weight:bold; color:#000000;}
#ys_relatedItems .p.ystore-cross-sell-product-price{padding:6px 6px; font-size:12px; font-weight:bold; color:#cc0000;}
#ys_relatedItems h4.ystore-cross-sell-product-name{}
#ys_relatedItems p .ystore-cross-sell-product-price, .ystore-cross-sell-product-reg-price{padding:6px 6px; font-size:11px; font-weight:bold; color:#cc0000;}

.ystore-cross-sell-table-horizontal .ystore-cross-sell-cell{width:28%;padding-right:5%;}
.ystore-cross-sell-product-image-link{display:block;padding-bottom:8px;}
.price-bold{color:#c60000;font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:700;background:url(http://site.memory4less.net/images/order_bg.gif); background-repeat:repeat-x; text-decoration:line-through; border-bottom:#cfcfcf 1px solid;}
.code{color:#000;font-family:Arial, Helvetica, sans-serif;font-weight:700;font-size:12px;}
.ys_primary{border:0;background:#6d6d6d;color:#e9e9e4;font:bold 11px Arial,verdana,sans-serif;text-align:center;cursor:pointer;display:inline;margin-top:10px;padding:1px 5px;}
#contents .horizontal-seperator{border-bottom:2px solid #e9e9e4;}
#contents .vertical-seperator{border-right:2px solid #e9e9e4;}
#contents .name{font-family:Arial;font-size:14px;color:#000;font-weight:700;padding:5px 0 0;}
#contents .price{color:#c60000;font-family:Helvetica, "Arial", sans-serif;font-size:11px;font-weight:700;margin:10px 0 0; text-decoration:line-through;}
#itemtype .itemform .price{color:#c60000;font-family:Arial, sans-serif;font-size:11px;font-weight:700;margin:10px 0; text-decoration:line-through;}
#itemtype .itemform .price-bold{font-weight:700;margin:10px 0; text-decoration:line-through;}
#itemtype .itemform .sale-price,#itemtype .itemform .sale-price-bold{margin:10px 0; color:#e70000;}
#itemtype .itemform .sale-price-bold em{background:#ffffff;color:#E70000;font-style:normal;font-weight:700;font-size:14px;margin:10px 0;padding:0 4px 0 0;}
#itemtype .itemform .sale-price em{color:#6d6d6d;font-style:normal;margin:10px 0;padding:0 4px 0 0;}
a.breadcrumbs{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000;}
a.breadcrumbs:hover{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000;text-decoration:underline;}
.image-l{background-color:#fff;float:left;margin:25px 0 10px;padding:5px;}
.image-r{background-color:#fff;display:block;float:right;margin:0 0 10px 15px;padding:5px;}
.image-c{text-align:center;margin-bottom:10px;}
.inset-l{background-color:#fff;display:block;float:left;margin:0 8px 5px 0;padding:5px;}
.inset-r{background-color:#fff;display:block;float:right;margin:0 0 5px 8px;padding:5px;}
.addtocartImg{border:0;cursor:pointer;display:block;margin:10px 0;padding:0;}
#contents{background-color:#fff;border-right:0 solid #e9e9e4;border-left:0 solid #e9e9e4; min-height:400px;}
#contents a{text-decoration:none;}
#contents a:hover{text-decoration:underline;color:#ea6a00;}
#contents #contents-table{border-collapse:collapse;border-bottom:0 solid #e9e9e4;}
#contents td{background-color:#fff;margin:2px;padding:5px;}
#contents.accessory *{text-align:left;}
#contents.accessory .details{background-color:#fff;margin:2px 10px;padding:10px;}
#contents.accessory .details a{color:#000;font-size:1em;}
#contents.accessory .details h3{font-size:1em;}
#contents.accessory .details .sale-price{margin-bottom:10px; color:#6d6d6d;}
#contents .detail td{border-bottom:0 solid #E9E9E4;padding:5px;}
#contents .detail.last td{border-bottom:0 solid;}
#itemtype #contents .detail td,#maintype #contents .image td{padding-bottom:10px;}
#contents .last{border:0;}
#itemtype .price em{font-style:normal;font-weight:700;margin:10px 0;padding:0 4px 0 0; text-decoration:line-through;}
#contents .sale-price{color:#6d6d6d;}
#contents .sale-price-bold{color:#6d6d6d;font-weight:700;}
#contents .price-bold{font-weight:700;margin:10px 0 0; text-decoration:line-through;}
.itemform{float:right;width:500px;}
#contents-table .availability{padding:10px 0;}
#itemtype .itemavailable{color:#c00;font-weight:700;margin:8px 0;}
#itemtype .itemavailable em{color:#6d6d6d;font-style:normal;font-weight:700;margin:8px 0 8px 0;}
#itemtype .itemoption{display:inline;font-weight:700;margin:2px 0;}
#itemtype .multiLineOption{display:block;font-weight:400;margin:5px 0;}
form{margin:0;padding:0;}
.subuls li,#featuredbox .featuredcontainer, #subbox .subcontainer,.ystore-cross-sell-table-vertical .ystore-cross-sell-cell{width:100%;}
#contents-table .itemFormNameMultiLine{display:block;}
#specialstitle,#searchpageHeader{font-family:Helvetica, Arial;font-size:14px;color:#fff;background:url(http://site.memory4less.net/images/content_header.gif) repeat-x bottom #fcae2e;font-weight:400;padding:0.4em;}
.paddingright10,#contents #contents-table select option,#itemarea select option{padding-right:10px;}
#footer a,a.footerlink{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#d4d4d4;text-decoration:none;}
#item-contenttitle,#section-contenttitle{font-family:Helvetica, Arial;font-size:14px;color:#fff;background:url(http://site.memory4less.net/images/content_header.gif) repeat-x bottom #fcae2e;padding:0.4em;}
#itemtype .itemform .sale-price-bold,#itemtype .itemFormName,#contents-table .itemFormName{font-weight:700; color:#6d6d6d;}
#contents .vertical td,.contenttitle-center{text-align:center;}
#itemtype .code,#itemtype .code em{font-style:normal;margin:10px 0;}
#contents-table .contentsOptions,#contents-table #abstract{padding:3px 0;}

/*tag clouds*/
#ctags h1{font-family:Arial, Helvetica, sans-serif; font-size:19px; display:inline;}
#ctags h1 a{color:#6d6d6d; text-decoration:underline; font-size:19px;}
#ctags h1 a:hover{color:#6d6d6d; text-decoration:none; font-size:19px;}

#ctags h2{font-family:Arial, Helvetica, sans-serif; font-size:17px;  display:inline;}

#ctags h2 a{font-size:17px; color:#6d6d6d; text-decoration:underline;}
#ctags h2 a:hover{font-size:17px; color:#6d6d6d; text-decoration:none;}

#ctags h3{font-family:Arial, Helvetica, sans-serif; font-size:15px; display:inline;}

#ctags h3 a{font-size:15px; color:#6d6d6d; text-decoration:underline;}
#ctags h3 a:hover{font-size:15px; color:#6d6d6d; text-decoration:none;}

#ctags h4{font-family:Arial, Helvetica, sans-serif; font-size:12px; display:inline;}

#ctags h4 a{font-size:13px; color:#6d6d6d; text-decoration:underline;}
#ctags h4 a:hover{font-size:13px; color:#6d6d6d; text-decoration:none;}

.fb_iframe_widget span{float:left;}

/*********************** Search Page CSS ***************************/
#schbt{border:1px solid #E5A716;background-color:#FDCE3E;
color:#434343;padding:0 8px;padding:1px 8px 9px;
padding:0 8px;margin-left:3px;font-size:115%;
font-family:Arial;font-weight:bold;cursor:pointer;width: 150px;
height: 30px;}

/********************** Item specification CSS *********************/

.table_row {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: 333;
	background-color: ffffff;
	background-image: url(http://site.memory4less.net/images/order_bg.gif);
	background-repeat: repeat-x;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cfcfcf;
}
#caption {
    padding-left: 15px;
}
#caption table {
    padding-left: 5px;
    border: 1px solid #eeeeee;
}
#caption table td {
    height: 22px;
    padding-left: 5px;
    border: 1px solid #e1e1e1;
}
